Subject: Re: [Diversity] Interim step on meetings site feedback for sites currently under active consideration

From: <[email-masked]>
Date: Tue, 19 Apr 2016 18:03:06 +0000 (UTC)

>It should be pretty easy for the IAD to measure this by comparing the list of newcomers in Argentina to the list of participants in Berlin, for example.   I am fairly sure that they already do >this, and possibly may even have made presentations about it from time to time at the plenary... :)
We have been having a discussion in the Diversity about this.   
Some stats that I have for Latin America:
8 newcomers signed up for Internet Draft Review teams
1 newcomer participating in IPPM
But, that is only what I know via personal information.  I don't know how to do this automatically.   I suspect that these newcomers are not likely to get funding to participate in Berlin.  But, we can get them to be active on email lists (as a start).
Nalini

On Tue, Apr 19, 2016 at 1:36 PM, Christian O'Flaherty <[email-masked]> wrote:

> On Apr 18, 2016, at 2:41 PM, Melinda Shore <[email-masked]> wrote:
>
> On 4/18/16 9:09 AM, Dan Harkins wrote:
>> But
>> I think these issues should be balanced with the overall benefit
>> that the IETF World Tour provides.
>
> As I've said repeatedly, I don't think the world tour actually
> does bring much benefit.  I'm very hopeful that some of the
> South Americans who attended their first IETF meeting because
> it was held in Buenos Aires will continue to participate (as in:
> bring in work and participate in ongoing work, and not as in: sit
> in meetings) but historically that has not been the case.

BTW… if there’s a way to keep track and measure that additional active participation from Latin America I’ll be happy to do it.

I’m open to suggestions on how it can be than.

Christian

> I also
> think that the world tour tends to have the unintended side-effect
> of overemphasizing the importance of meetings to our process.
>
> Also, note that a large number of regulars opted to skip the meeting
> in Buenos Aires.  Granted, there are those who might see that as
> a benefit.
>
> Melinda
>